ニュース

[Z.comWP]WordPressのサイトヘルス機能によるエラー表示につきまして

2020年06月15日お知らせ, ニュース

平素はZ.comをご利用いただきまして、まことにありがとうございます。

現在、弊社ではWordPressのダッシュボードにございます[サイトヘルス]機能にて、以下のようなエラーが表示される状況を確認しております。

・バックグラウンド更新が想定通りに動作していません
・新しいバージョンの WordPress が利用可能かどうか確認できませんでした。
 

Z.com WPでは皆様に安心してサービスをご利用頂く為、弊社による自動バージョンアップを行っており、お客様によるダッシュボード上でのバージョンアップ機能を停止させていただいております。

そちらの影響によって、上記のエラーが表示される可能性がございますが、弊社によるバージョンアップが実施されますと解消されるものとなり、WordPressのご運用上にも問題はございませんので、ご安心くださいますようお願いいたします。

また、上記のエラーと併せて、下記のエラーが表示される場合もございます。

・古いバージョンのPHP(7.2.13)を実行しており、更新をおすすめします。
・1つ以上の推奨モジュールが存在しません」と表示されています。
 (オプションのモジュール imagick がインストールされていないか、無効化されています。)
 

PHPのバージョンアップに関しては、弊社にて新しいPHPバージョンでの動作が完璧であることを検証確認しました上で、新バージョンの提供を行わせていただきます為、バージョンアップをおまちくださいますようお願いいたします。

モジュールの警告につきましては、弊社サーバーは imagick ではなく、GDライブラリにて動作しております。

GDにつきましてはimagickと使える機能は同じで、大きく変わるものではございません。
なお、Imagickについては利用のためのパッケージに脆弱性があるため、今後追加・検討の予定はございません。

ご利用のお客様にはご心配をお掛けするかと存じますが、何卒ご了承くださいますよう、お願いいたします。